=== debian/control ===
Source: php-yaml
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.12~),
               libyaml-dev,
               php-all-dev
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-php/php-yaml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-yaml.git
Homepage: http://pecl.php.net/package/Yaml

Package: php-yaml
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Recommends: ${misc:Recommends}
Description: YAML-1.1 parser and emitter for PHP
 PHP extension adding support for YAML 1.1 (YAML Ain't Markup
 Language) serialization using the LibYAML library.
