## php-yaml 2.0.0+1.3.0

=== debian/changelog ===
php-yaml (2.0.0+1.3.0-2build2) bionic; urgency=medium

  * No-change rebuild for PHP7.2

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 13:54:26 -0800

php-yaml (2.0.0+1.3.0-2build1) artful; urgency=medium

  * No-change rebuild for PHP7.1. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 01 May 2017 15:59:43 -0700

php-yaml (2.0.0+1.3.0-2) unstable; urgency=medium

  * Build-Depend on dh_php >= 0.23~ to fix missing PHP 7.0 build

 -- Ondřej Surý <ondrej@debian.org>  Tue, 08 Nov 2016 10:09:52 +0100

php-yaml (2.0.0+1.3.0-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0+1.3.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 09:57:08 +0100
