=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.12~),
+               dh-php (>= 0.23~),
                libyaml-dev,
                php-all-dev
 Standards-Version: 3.9.8
