## php-yaml 2.0.2+1.3.1

=== debian/changelog ===
php-yaml (2.0.2+1.3.1-4) unstable; urgency=medium

  * Bump the dh-php dependency to >= 0.31

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Oct 2018 14:20:51 +0000

php-yaml (2.0.2+1.3.1-3) unstable; urgency=medium

  * Add patches for PHP 7.3 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Oct 2018 07:47:02 +0000

php-yaml (2.0.2+1.3.1-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899653)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:41:59 +0000

php-yaml (2.0.2+1.3.1-1) unstable; urgency=medium

  * New upstream version 2.0.2+1.3.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 19:05:15 +0200
