=== debian/watch ===
version=3
http://pecl.php.net/package/yaml \
  /get/yaml-([\d\.p?]*).tgz  debian  uupdate
