## php-yaml 2.0.4+1.3.2

=== debian/changelog ===
php-yaml (2.0.4+1.3.2-1build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Thu, 08 Aug 2019 21:36:29 +0000

php-yaml (2.0.4+1.3.2-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 2.0.4+1.3.2
  * Remove PHP 7.3 compatibility patches

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 09:06:07 +0200
