## php-yaml 2.1.0+2.0.4+1.3.2

=== debian/changelog ===
php-yaml (2.1.0+2.0.4+1.3.2-1) unstable; urgency=medium

  * New upstream version 2.1.0+2.0.4+1.3.2
   + php-yaml 2.1.0 dropped support for PHP 7.0
  * Don't fail on failed tests (Closes: #964538)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 14:38:21 +0200

php-yaml (2.1.0+1.3.2-2) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 11:30:54 +0200

php-yaml (2.1.0+1.3.2-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 2.1.0+1.3.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 11:12:03 +0200

php-yaml (2.0.4+1.3.2-2) unstable; urgency=medium

  * PHP 7.4 Rebuild

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 09:29:03 +0100
