## php-yaml 2.2.1+2.1.0+2.0.4+1.3.2

=== debian/changelog ===
php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:03:48 +0000

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:42 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-1) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * New upstream version 2.2.1+2.1.0+2.0.4+1.3.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Jan 2021 14:01:26 +0100

php-yaml (2.2.0+2.1.0+2.0.4+1.3.2-1) unstable; urgency=medium

  * New upstream version 2.2.0+2.1.0+2.0.4+1.3.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 12:57:35 +0100

php-yaml (2.2.0~b2+2.1.0+2.0.4+1.3.2-1) unstable; urgency=medium

  * New upstream version 2.2.0~b2+2.1.0+2.0.4+1.3.2
   + PHP 8.0: yaml 2.2.0~b2
   * PHP 7.*: yaml 2.1.0
   * PHP 7.0: yaml 2.0.4
   * PHP 5.6: yaml 1.3.2
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:47:50 +0200
