## php-yaml 2.2.2%2B2.1.0%2B2.0.4%2B1.3.2

=== debian/changelog ===
php-yaml (2.2.2+2.1.0+2.0.4+1.3.2-6) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:17:54 +0100

php-yaml (2.2.2+2.1.0+2.0.4+1.3.2-5) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:37 +0100

php-yaml (2.2.2+2.1.0+2.0.4+1.3.2-4) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:03 +0100

php-yaml (2.2.2+2.1.0+2.0.4+1.3.2-2) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:11 +0100

php-yaml (2.2.2+2.1.0+2.0.4+1.3.2-1) unstable; urgency=medium

  * New upstream version 2.2.2+2.1.0+2.0.4+1.3.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:16:04 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-7) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:10 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:26 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:55 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:33 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:13 +0100
