=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
                libyaml-dev,
-               php-all-dev
+               php-all-dev (>= 2:93~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-yaml.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-yaml
@@ -29,8 +29,6 @@
 Description: YAML-1.1 parser and emitter for PHP
  PHP extension adding support for YAML 1.1 (YAML Ain't Markup
  Language) serialization using the LibYAML library.
- .
- This is empty package that depends on default PHP version.
 
 Package: php-yaml-all-dev
 Architecture: all
@@ -48,8 +46,6 @@
 Description: YAML-1.1 parser and emitter for PHP
  PHP extension adding support for YAML 1.1 (YAML Ain't Markup
  Language) serialization using the LibYAML library.
- .
- This is empty package that depends on all PHP versions.
 
 Package: php8.2-yaml
 Architecture: any
