## php-yaml 2.2.3

=== debian/changelog ===
php-yaml (2.2.3-2+0~20231125.35+debian10~1.gbp22e23d) unstable; urgency=medium

  ** SNAPSHOT build @22e23df95969d101609a2039530f66c503fe87fd **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 25 Nov 2023 15:44:41 +0100

php-yaml (2.2.3-2) unstable; urgency=medium

  * Bump the minimal PHP version to PHP 8.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 11:37:20 +0200

php-yaml (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3
  * Finish splitting the source package for PHP 8.0 - PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 10:49:55 +0200
