## php-yaml 2.2.4

=== debian/changelog ===
php-yaml (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:51:08 +0100

php-yaml (2.2.3-5) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:02 +0200

php-yaml (2.2.3-5~exp3) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:23:13 +0200

php-yaml (2.2.3-5~exp2) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:47 +0200

php-yaml (2.2.3-5~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:37 +0200

php-yaml (2.2.3-4) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:35 +0200

php-yaml (2.2.3-3) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:07 +0200
