=== debian/control ===
Source: php-yaml
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.5~),
               libyaml-dev,
               php-all-dev (>= 2:95~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-yaml.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-yaml
Homepage: http://pecl.php.net/package/Yaml

Package: php-yaml
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: YAML-1.1 parser and emitter for PHP
 PHP extension adding support for YAML 1.1 (YAML Ain't Markup
 Language) serialization using the LibYAML library.
 .
 This is empty package that depends on default PHP version.

Package: php-yaml-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: YAML-1.1 parser and emitter for PHP
 PHP extension adding support for YAML 1.1 (YAML Ain't Markup
 Language) serialization using the LibYAML library.
 .
 This is empty package that depends on all PHP versions.

Package: php8.4-yaml
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: YAML-1.1 parser and emitter for PHP
 PHP extension adding support for YAML 1.1 (YAML Ain't Markup
 Language) serialization using the LibYAML library.
