## php-yaml 2.3.0

=== debian/changelog ===
php-yaml (2.3.0-2+0~20251124.42+debian13~1.gbp29d390) unstable; urgency=medium

  ** SNAPSHOT build @29d3906ac34a02d95e60a572bb22dc8ab240b3c3 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:47:13 +0100

php-yaml (2.3.0-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:43 +0100

php-yaml (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 11:59:11 +0100

php-yaml (2.2.5-1) unstable; urgency=medium

  * New upstream version 2.2.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Aug 2025 11:47:13 +0200
